<%- include('../../admin-layout', 
{ 
    pageTitle: 'Report',
    breadcrumb1: "Business",
    breadcrumb2: "Report",
    addLink: `
        <link rel="stylesheet" href="${asset('/assets/plugins/global/plugins.bundle.css')}">
    `,
    addMain: `
        <main id="Main">
            
            <div>
                <h2>Weekly report</h2>
                <div class="card card-bordered">
                    <div class="card-body">
                        <div id="kt_apexcharts_weekly" style="height: 350px;"></div>
                    </div>
                </div>
                <br>
            </div>            
        </main>
        <div>
            <h2>Monthly report</h2>
            <div class="card card-bordered">
                <div class="card-body">
                    <div id="kt_apexcharts_monthly" style="height: 350px;"></div>
                </div>
            </div>
            <br>
        </div>
    `,
    addScript: `
        <script src="${asset('/assets/plugins/global/plugins.bundle.js')}"></script>
        <script src="${asset('/js/page/administrator/business-report.js')}"></script>
    `
}) -%>